body {
	background: #b51f14 !important;
}


body #featured {
	border-bottom: 0 solid red  !important;
}


#featured.single {
	/*background: url("red/featured.gif");*/
}

.featured-blog {
	background: url("../images/ttt_masthead_50.jpg") no-repeat !important;
	width: 1003px !important;
	height: 182px;
}




#latest-post, #featured-post {
	background: #fff !important;
}

.featured-blog-content {
	width: 725px !important;
}

.featured-blog-content h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 19px;
	color: white;
	margin-top: 35px;
	margin-left: 20px;
	font-weight: 100;
}

.featured-blog-content h4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	color: black;
	margin-top: -10px;
	margin-left: 20px;

	font-weight: 700;

}


.featured-blog .subscribe {
	float: right;
	width:205px;
	margin-top: 70px;
	margin-right: -10px;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;

}

.subscribe a, .subscribe a:visited {
	text-decoration: none !important;
	color: #3EF0FF !important;
}

.subscribe a:hover {
	color: #ffffff !important;

}

#banner-join {
	float: left;
	width: 200px;
}

#connect-banner, #connect-banner p {
	background: #464646;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	margin-top: -58px;
}

#connect-banner span {
	margin-left: 820px;
}

#connect-banner img {
	width: 32px;
	height: 32px;
	padding: 3px 0 0 0;
}


#featured-post {
	border-bottom: 2px solid #ddd;
	border-left: 1px solid #DDDDDD;
	display: block;
	float: none !important;
	/*height:325px;*/
	overflow: hidden;
	width: 699px;
	padding: 20px 0 0 0;
}

.featured-blog .banner-main-1 {
	font-size: 1.9em;
	font-weight: normal;
	margin: 50px 0 0 90px;
	width: 600px;
}

.featured-blog .banner-main-2 {
	color: #111111;
	font-size: 1.2em;
	font-style: italic;
	font-weight: normal;
	margin: 5px 0 0 90px;
	width: 600px;
}

.featured-blog .banner-main-2 img {
	vertical-align: bottom;
}

.featured-blog p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	margin: 50px 0 0 90px;
	width: 200px;
}

.banner-quotes {
	float: right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9pt;
	margin-top: -50px;
	text-align: right;
	color: #FDCA5C
}

.banner-quotes ul {
	list-style: none outside none;
}

#latest-post h2, #featured-post h2 {
	color: #D70E0E;
	padding: 0;
	margin: 0;
}

#latest-post .post-content {
	border-bottom: 3px solid #ddd;
	width: 659px;
}

#latest-post img.thumb.alignright {
	height: 200px;
	margin: -30px 0 8px 20px;
	width: 266px;
}

#latest-post .comment_count {

	font-size: 1.2em;
}

#featured-post .post-content p {

	margin: 10px 0 0 0;
	line-height: 14pt;
	font-size: 9pt;

}

#featured-post ul {

	list-style: none outside none;
	padding: 0;
	margin-left: -1px;

}

#featured-post li.post-content {
	width: 210px;
	padding: 0 10px;
	float: left;

}

#featured-post .post-content h2 {

	margin: 0 !important;

}

#featured-post .sticky-title {
	background: transparent url(../images/liverbird_mini_section.png) no-repeat scroll left center;
	height: 75px;
	overflow: hidden;

}

#featured-post .sticky-title p {
	color: #FFFFFF;
	font-size: 0.85em;
	line-height: 1.2em;
	margin: 0 15px 0 0;
	float: right;
}

#featured-post .sticky-title p a, #featured-post .sticky-title p a:visited {
	color: #fff;
}


.sticky-meta {
	float: left;
	width: 100%;
	background: #464646;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}


.sticky-meta .author {
	display: inline-block;
	color:  white;
	padding: 2px 2px 2px 6px;
}

.sticky-meta a:link {
	color: white;
	float: right;
	padding: 2px 2px;
}



#featured-post li.post-content h2.title {
	margin-bottom: 0;
	color: #fff;
	/* background-color: #D70E0E; */
	padding: 3px 0 0 5px;
	height: 50px;

}

#featured-post li.post-content h2.title a {
	color: #fff;
	font-family: "Arial", sans-serif;
	font-size: 16px;
	font-weight: bold;

}

h3.com-skip {
	background-color: #C00202;
	float: right;
	font-size: 1.2em;
	padding: 5px;
}

li.post h3.com-skip a, li.post h3.com-skip a:visited {
	color: #fff;
}

/* comments */

.children .comment-meta {
	background-color: #EAEBED;
	margin: 0 0;
	padding: 15px 0 15px 20px;
}

.children .comment_number {
	display: none;
}

.children .comment-author {
	font-size: 1.1em;
	margin: 0 0 0 10px;
	padding: 0;
}

.children .small {
	margin: 0 0 0 10px;
}

.children img.avatar {

	height: 32px;
	width: 32px;
	margin-left: 10px;

}

ul.children ul.children .comment-content {
	margin-right: 40px;
	width: 400px;
}

.children .comment-content {
	margin: 0 40px 10px 0;;
	width: 420px;
	padding-bottom: 5px
}

.reply {
}

.comment-rating {
	background-color: #eee;
	padding: 5px 5px;
}

.children .comment-rating {

}

.comment-rating img {
	vertical-align: bottom;
}

.edit-comment-admin-links a {
	font-weight: normal !important;
}

a.comment-reply-link {
	text-decoration: none !important;
}

#adsense-frontpage, #adsense-contentpage {
	margin: 10px;
	text-align: center;
}


#comment-rules {
	background: #f0e9d7;
	padding: 5px 10px;
	margin-top: 10px;
	font-size: 1em;
}

#comment-rules ul {
	padding-left: 10px;
}

#comment-rules ul li {
	list-style-type: disc;
	list-style-position: outside;
	line-height: 1.3em;
}



/*
	Member Directory and Profile Pages
*/
#left-col.member-list {
	float: left;
	padding: 20px 0 20px 20px;
	width: 675px;
	background-color: #fff;
}

#left-col.member-list #tern_members ul.tern_wp_members_list {
	float: left;
}

#left-col.member-list img {
	margin: 5px 0 5px 25px
}

#left-col.member-list #tern_members .tern_wp_members_list li {
	clear: none;
	float: left;
	width: 110px;
	overflow: hidden;
	height: 100px;
	margin: 0;
	padding: 0;
}

#left-col.member-list #tern_members .tern_wp_member_info {
	float: left;

}

#left-col.member-list #tern_members h3 {

	font-size: 12px;
	width: 110px;
	overflow: hidden;
	text-align: center;
}

.author-stats ul {
	font-size: 1.3em;
	padding: 20px 0;
}

#author-comments-list ul {
	margin: 0;
	padding: 0;
}

#author-comments-list li, .author-stats li {
	padding-bottom: 10px;
	list-style-type: none;

}

#author-comments-list li.even {
	background-color: #ddd;
	padding: 2px 0 5px 5px;
	margin: -5px 10px 10px -5px;
}

.author-comments-content {
	margin-left: 0;
	padding-top: 2px;
}


/* Funnel messages */

.ym_private_no_access {
	display: none;
}


.left-comment-col {
	float: left;
	width: 541px;
	margin-left: 159px
}


.box.logged-out {
	background: #8A1D1F;
	border: none;
	font-size: 16px;
	margin-bottom: 20px;
	text-align: center;
	color: #ffffff;
	font-family: "Helvetica Neue", Helvetica, "Segoe UI", Arial, freesans, sans-serif;
}

.box.logged-out .citation {
	margin-top: -14px;
	font-size: 14px;
}

.box.logged-out.join {
	background: green;

}

.box.logged-out.subscribe-cost {

	padding-top: 10px;
	background: white;
	font-size: 19px;
}

.subscribe-cost p {
	color: black;
}

.subscribe-cost a {
	display: block;
	margin-top: 20px;
	background: green;
	padding: 20px;
	color: white !important;

}


.box.logged-out .join-now {
	font-size: 20px;
}

.box.small.logged-out a {
	color: #3EF0FF;
}

.box.logged-out.comments {
	margin: 15px 0 0 0;
	background: #444;
	width: 512px;
	text-align: center;
}



.related-posts.inline {
	display: inline-block;
	margin: 10px 0 0 0;
	padding: 5px 0 0 0;

}
.post-content .related-posts ul {
	list-style: none;
	float: left;
	margin: 0;
}

.related-posts ul li {
	float: left;
	width: 30%;
	padding-left: 12px;
}

.related-posts ul li img {
	width: 140px;
	height: 105px;
}

.testimonials-header, p.testimonial, p.source {
	font-family: Helvetica, Arial, sans-serif;
}

.testimonials-header {
	font-weight: bold;
	font-size: 16px;
	color: black;

}

p.testimonial, p.source {
	font-size: 12px;
	color: #333;
}

p.testimonial {
	font-style: italic;
	line-height: 13px
}

p.source {
	margin-top: -10px;
}


.comment-content ul, .comment-content ol  {

	padding-bottom: 10px;
}


.comment-content ul li, .comment-content ol li {
	border: none;
	background: none;
	line-height: 1.2em;

}



/* ck editor comment textarea styling */

table {
	border: 1px dotted #999;
}

td {
	border: 0px;
	background: #eee;
}

thead {
	font-weight: bold;
	border-bottom: 1px solid black;
}

th {
	border: none;
}

